<?
session_start();
include"../plg/ses.php";
include"../plg/kon.php";

$idkarpen = $_GET['idkarperorang'];
$nko = $_GET['nko'];
$nilai = $_GET['nilai'];


if($nilai < 91){
  $hasilnya =  "KURANG";
}
if($nilai > 90){
  $hasilnya = "CUKUP";
}
if($nilai < 101){
  $hasilnya = "CUKUP";
}
if($nilai > 100){
  $hasilnya = "BAIK";
}
if($nilai > 120){
  $hasilnya = "LUAR BIASA";
}

//echo $hasilnya;

$sql = "update kpikar set nko='$nko', nilai='$nilai', krite='$hasilnya' where idkar='$idkarpen'";
$res = $conn->query($sql);

echo "<script>parent.kembalihabisedit();</script>";

//header("location:../dashboard/penyelarasan.php");
 //echo "<script>location.href='../dashboard/penyelarasan.php';</script>";
//echo "test";
 //pkvol='$pkvol', pkkua='$pkkua', pkcat='$pkcat', hpkuan='$hpkuan', hpkua='$hpkua'

?>
